ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "498a560e-b815-41bd-b372-f5146e4c377f"
    Код: "000780945"
    UIDСценария: "b6bca6d8-4073-4635-a199-ffbf6cc46ccb"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Массовые рассылки) SMS"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) SMS"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

